import { MatrixEvent } from "matrix-js-sdk/src/matrix";
import { TagID } from "../models";
export declare function isSelf(event: MatrixEvent): boolean;
export declare function shouldPrefixMessagesIn(roomId: string, tagId?: TagID): boolean;
export declare function getSenderName(event: MatrixEvent): string;
